using System;
using Newtonsoft.Json.Converters;

namespace Replikanto
{
	public class DateFormatConverter : IsoDateTimeConverter
	{
		public DateFormatConverter(string format)
		{
			base.DateTimeFormat = format;
		}

		internal static void smethod_0()
		{
		}

		internal static void smethod_1()
		{
		}
	}
}
